*, *:before, *:after {
  box-sizing: border-box;
}

html, body, div, span, object, iframe, figure, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, code, em, img, small, strike, strong, tt, b, u, i, ol, ul, li, fieldset, form, label, table, caption, tbody, tfoot, thead, tr, th, td, main, canvas, embed, footer, header, nav, section, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  text-size-adjust: none;
}

footer, header, nav, section, main {
  display: block;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input {
  -webkit-appearance: none;
  border-radius: 0;
}

html {
  scroll-behavior: smooth;
}

@font-face {
  font-family: "Header";
  src: url("../fonts/tenor-sans.woff2") format("woff2");
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Regular";
  src: url("../fonts/montserrat.woff2") format("woff2");
  font-style: normal;
  font-display: swap;
}
body {
  font-family: Regular;
  max-width: 1920px;
  margin: 0 auto;
  background-color: #F9EFE5;
  overflow-x: hidden;
}

.section {
  max-width: 1264px;
  padding: 0 32px;
  margin: 0 auto;
}

header {
  position: fixed;
  z-index: 10;
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
  transition: ease 0.3s;
}

.header {
  margin: 0 auto;
  max-width: 1320px;
  padding: 24px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: ease 0.3s;
}
.header .logo {
  max-width: 180px;
  display: flex;
}
.header .logo img {
  width: 100%;
  object-fit: contain;
}

.cont-info {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.cont-tel {
  font-size: 24px;
  font-family: Header;
}
.cont-mail {
  font-size: 12px;
}

.cont-link {
  text-decoration: none;
  color: white;
}

.cont-link:visited {
  color: white;
}

.is-moving {
  background-color: #1F4A36;
}
.is-moving .header {
  padding: 12px 0;
}

@media (max-width: 1384px) {
  .header {
    padding: 24px 32px;
  }
  .is-moving .header {
    padding: 12px 32px;
  }
}
@media (max-width: 768px) {
  .header {
    padding: 12px 16px;
  }
  .header .logo {
    max-width: 110px;
  }
  .is-moving .header {
    padding: 12px 16px;
  }
  .cont-info {
    gap: 0;
  }
  .cont-tel {
    font-size: 20px;
    font-family: Header;
  }
  .cont-mail {
    font-size: 12px;
  }
}
.hero {
  position: relative;
  max-width: 1920px;
  margin: 0 auto;
  z-index: 0;
  color: white;
}
.hero-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hero-body {
  position: relative;
  z-index: 1;
  max-width: 1320px;
  margin: 0 auto;
  padding: 130px 0 80px;
  display: flex;
  gap: 32px;
}
.hero-col1 {
  width: 56%;
}
.hero-col1 h1 {
  font-size: 74px;
  line-height: 1.2;
  font-family: Header;
}
.hero-col1 p {
  font-size: 20px;
  line-height: 1.5;
  margin: 48px 0 78px;
  max-width: 700px;
}
.hero-col2 {
  width: 44%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.box {
  border-radius: 20px;
  background-color: rgba(255, 255, 255, 0.2);
  border: 1px solid rgba(255, 255, 255, 0.6);
  padding: 32px;
  width: fit-content;
  backdrop-filter: blur(32px);
  transform: translate3d(0, 0, 0);
}
.box-head {
  font-family: Header;
  font-size: 28px;
  margin-bottom: 32px;
}

form {
  display: flex;
  gap: 30px;
}

.form_input {
  font-size: 16px;
  font-family: Regular;
  color: white;
  background-color: transparent;
  border: 0;
  outline: none;
  padding: 12px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}

.form_input::placeholder {
  color: white;
  opacity: 1;
  transition: ease 0.3s;
}

.form_input:focus::placeholder {
  opacity: 0;
}

.btn {
  background-color: #D7B573;
  border-radius: 30px;
  font-family: Header;
  font-size: 18px;
  color: #444444;
  border: 0;
  outline: none;
  padding: 12px 20px;
  transition: ease 0.3s;
  border: 1px solid #D7B573;
  width: max-content;
}

.btn:hover {
  background-color: transparent;
  color: #D7B573;
  border: 1px solid #D7B573;
}

.circle {
  border: 1px solid rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 288px;
  height: 288px;
}
.circle p {
  text-align: center;
  font-size: 16px;
  max-width: 220px;
  margin: 20px 0 0;
  line-height: 1.5;
}

.circle2 {
  margin-left: -20px;
}

.circle3 {
  margin-top: -100px;
}

@media (max-width: 1384px) {
  .hero-col1 {
    width: 100%;
  }
  .hero-col1 h1 {
    text-align: center;
  }
  .hero-col1 p {
    max-width: unset;
    text-align: center;
  }
  .hero-col2 {
    width: 100%;
  }
  .hero-body {
    padding: 130px 32px 80px;
    flex-direction: column;
  }
  .box {
    margin: 0 auto;
  }
  .corcle p {
    max-width: 220px;
  }
  .circle3 {
    margin: 0 0 0 -20px;
  }
}
@media (max-width: 768px) {
  .hero-col1 h1 {
    font-size: 32px;
  }
  .hero-col1 p {
    font-size: 16px;
    margin: 18px 0 32px;
  }
  .hero-col2 {
    flex-direction: column;
  }
  .hero-col2 .circle {
    margin: 0 auto;
  }
  .hero-col2 .circle2, .hero-col2 .circle3 {
    margin-top: -20px;
  }
  .hero-body {
    padding: 92px 16px 56px;
  }
  form {
    flex-direction: column;
  }
  form .btn {
    margin: 0 auto;
  }
}
.advant {
  position: relative;
  max-width: 1920px;
  margin: 0 auto;
  z-index: 0;
}
.advant-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.advant-body {
  position: relative;
  z-index: 1;
  max-width: 1320px;
  margin: 0 auto;
  padding: 90px 0 110px;
  display: flex;
  gap: 60px;
}
.advant-body-content {
  color: white;
  width: 100%;
}
.advant-body-content h1 {
  font-size: 74px;
  line-height: 1.2;
  font-family: Header;
  margin-bottom: 50px;
}
.advant-body-content p {
  line-height: 1.5;
  margin-bottom: 10px;
}
.advant-body-content p:nth-child(2)::first-letter {
  color: #D7B573;
  -webkit-initial-letter: 2.2;
  initial-letter: 2.2;
  margin-right: 10px;
  font-family: Header;
}
.advant-img {
  max-width: 650px;
}
.advant-img img {
  border-radius: 20px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 1384px) {
  .advant-body {
    padding: 90px 32px;
    flex-direction: column-reverse;
    gap: 32px;
  }
  .advant-body-content h1 {
    margin-bottom: 22px;
  }
  .advant-img {
    max-width: unset;
  }
}
@media (max-width: 768px) {
  .advant-body {
    padding: 50px 16px;
  }
  .advant-body-content h1 {
    font-size: 28px;
  }
}